Package htsjdk.variant.bcf2

# Class BCF2Codec.SitesInfoForDecoding

java.lang.Object
htsjdk.variant.bcf2.BCF2Codec.SitesInfoForDecoding

Enclosing class:
  `BCF2Codec`

protected static final class BCF2Codec.SitesInfoForDecoding extends Object

## Method Summary

Modifier and Type
Method
Description
`boolean`
`isValid()`
`String`
`toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Method Details

### isValid

public boolean isValid()

### toString

public String toString()

Overrides:
  `toString` in class `Object`